1. derk's Avatar
    I just read this info here.

    http://blog.iphone-dev.org/post/1616...y-ready-to-pop

    The supported firmware versions will be:

    iPhone4S: 5.0 (9A334), 5.0.1 (9A405) and the “other” 5.0.1 (9A406)
    iPad2: 5.0.1 (9A405)



    Sent from my iPhone 4S using Tapatalk
    01-20-2012 08:20 AM
  2. iDonev's Avatar
    I'm surprised that 5.0 is included as well, especially considering the push to update to 5.0.1. Quite a lot of basebands got updated without a reason.
    01-20-2012 08:35 AM
  3. derk's Avatar
    I'm surprised that 5.0 is included as well, especially considering the push to update to 5.0.1. Quite a lot of basebands got updated without a reason.
    I upgraded to 5.0.1 for that reason, however, I don't plan on unlocking my iPhone 4S so it wasn't much of a risk for me to upgrade to 5.0.1.
    01-20-2012 09:32 AM
LINK TO POST COPIED TO CLIPBOARD